hr {
    border: none;
    height: 4px;                /* Espessura da linha */
    background:#ff6a00; /* Gradiente laranja */
    border-radius: 2px;
    margin: 2rem auto;
    width: 67%;                 /* Largura da linha */
  }

  .video-card {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border-radius: 16px;
    background-color: #fff;
  }
  
  .video-hover video {
    border-radius: 16px;
    transition: transform 0.3s ease;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
  }
  
  .video-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(255, 106, 0, 0.3);
  }
  
  .video-hover video:hover {
    transform: scale(1.015);
  }